{
  "server_entry.title": "Need a server?",
  "server_entry.description": "Click me to get your own server!",
  "invasion.puresuffering.attack_on_titan": "Attack on Titan",
  "invasion.puresuffering.creeper_crisis": "Creeper Crisis",
  "invasion.puresuffering.skeleton_party": "Skeleton Party",
  "invasion.puresuffering.mutant_mayhem": "Mutant Mayhem"
}